Range-v3 Range algorithms, views, and actions for the Standard Library |

Classes | Namespaces | Variables
distance.hpp File Reference

## Classes
struct | ranges::v3::distance_compare_fn
struct | ranges::v3::distance_fn
struct | ranges::v3::enumerate_fn

## Namespaces
| ranges
| unstable_remove have O(1) complexity for each element remove, unlike remove O(n) [for worst case] Each erased element overwritten (moved in) with last one.

## Variables
constexpr distance_fn | ranges::v3::distance {}
constexpr distance_compare_fn | ranges::v3::distance_compare {}
constexpr enumerate_fn | ranges::v3::enumerate {}